### Method

# Foundry TextSettings set_right_margin_position

#### Declaration [src]

    void
    foundry_text_settings_set_right_margin_position (
      FoundryTextSettings* self,
      guint right_margin_position
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:right-margin-position`

#### Parameters

`right_margin_position`

  Type: `guint`

  No description available.